Subject: FW: Cross Timbers 1/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 10:58:11 -0700 (PDT)

Anne,
It looks like Crosstimbers had a phys trade with us at NWPL Rox + $.025 and they also had fin trades (Nymex and Basis).  We combined them to essentially make Jan01 a fixed price deal.  It appears the customer is questioning this.  Why they are 8 months after settlement date, I have no idea.  I already spoke with Carole about this and she has the deal tickets but if you have any questions, just ask.

Megan,
Anne should be able to explain this to you.  She runs the West desk now.

DG

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Tuesday, October 16, 2001 12:05 PM
To:	Giron, Darron C.
Subject:	Cross Timbers 1/01

Darron:
I saw your name in the audit as changing a price on Cross Timbers deal 434968 for Jan 01.  The note in the terms tab says that the deal was triggered at 8.65, so you changed it from NWPL.Rockies + 0.025 to a fixed 8.65.  I spoke to Cross Timbers and they said they did not trigger this deal.  They said the price should remain at index + 0.025.  Can you confirm this price for me?  I'm showing a $40k adjustment that Cross Timbers does not.

Thanks,
Megan
x57480